﻿
#Infobar{
	height:auto;
	margin-top:10px;
	margin-bottom:10px;
	border: 5px solid #4169e1;
	border-radius: 15px 15px 15px 15px;
	background-color: rgba(255,255,255,0.3);
	overflow:hidden;
	display:none;
}

#Info{
	margin:0;
	padding-right:5%;
}



.NewsDate{
	display:inline-block;
	line-height:1.3em;
	margin-top:4px;
	margin-bottom:2px;
	font-size:18px;
	font-weight:bold;
	color:#252525;
}

.NewsArticle{
	width:80%;
	font-family: "Times New Roman", Roman, Arial;
	font-size: 18px;
	display:inline-block;
	margin-top:4px;
	margin-bottom:2px;
	margin-left:1em;
	line-height: 1em;
}

#NewsField{
	max-height:640px;
	border:2px solid #555555;
	overflow-y:scroll;
	font-weight:bold;
}

#NewsField dl{
	margin-top:0;
	margin-bottom:0;
	list-style:none;
	width:100%;
	/*border-top:2px solid #555555;*/
	text-align:left;
	overflow:hidden;
}
#NewsField dt{
	float:left;
	clear:both;
	width:100%;
	margin-left:10px;
}
#NewsField dd{
	border-bottom:2px solid #555555;
	width:95%;
	padding-bottom:5px;
	padding-left:2.5%;
	padding-right:2.5%;
	margin:0;
	word-wrap: break-word;
}

#NewsField dd:last-child{
	border-bottom:none;
}

#NewsField a{
	color:navy;
	/*font-weight:bold;*/
	text-decoration:none;
}

#Infobar h1{
	margin-left:20px;
	font-size: 30px;
	display:inline-block;
	padding-left:20px;
	padding-right:300px;
	width:auto;
}


#InfoField{
	overflow:hidden;
	margin-left:10px;
	padding-bottom:10px;
}

.InfoArticle{
	font-family: "Times New Roman", Roman, Arial;
	font-size: 26px;
	margin-bottom:2px;
	padding-left:0.5em;
}
p.InfoArticle{
	font-size:28px;
	padding-left:10px;
	margin:3px;
}


#SlideShow_Frame{
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	padding-top:20px;
	padding-bottom:10px;
	padding-left:0;
	padding-right:0;
	height:auto;
	background-color: rgba(255,255,255,0.3);
	text-align: justify;
	line-height: 2.5em;
}

#HomeCanvas{
	overflow:visible;
	border: 10px solid #4169e1;
	border-color: rgba(192,192,255,0.8);
	border-radius: 15px 15px 15px 15px;
	margin:0 auto;
	width: 1080px;
	height:400px;
	text-align:center;
	color:#ffffff;
	font-size:100px;
	font-weight:bold;
	line-height:1.5em;
	text-shadow: black 2px 2px 2px, black -2px 2px 2px,black 2px -2px 2px, black -2px -2px 2px;
}
#HomeCanvas h1{
	margin-top:0.5em;
	margin-bottom:0;
	font-size:50px;
	font-weight:bold;
	line-height:1em;
}
#HomeCanvas h2{
	margin-top:1em;
	margin-bottom:0;
	font-size:45px;
	font-weight:bold;
	line-height:1em;
}
#HomeCanvas h3{
	margin-top:0em;
	margin-bottom:0;
	font-size:35px;
	font-weight:bold;
	line-height:1.15em;
}
#HomeCanvas p{
	margin: 0;
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
	line-height:1em;
	text-shadow: black 1px 1px 0px, black -1px 1px 0px,black 1px -1px 0px, black -1px -1px 0px;
}
#HomeCanvas p.MainArticle{
	margin: 0 auto;
	margin-top: 1em;
	font-size:25px;
	line-height:1.5em;
	width:95%;
	text-align:center;
	text-shadow: black 4px 4px 8px, black -4px 4px 8px,black 4px -4px 8px, black -4px -4px 8px;
	color: orange;
}

.SlideShowMsg{
	margin: 0 auto;
	width:760px;
}

.PageNumber{
	width:100%;
	position:absolute;
	text-align:center;
	top: 330px;
	font-size:20px;
	color:#ffffff;
	font-weight:bold;
	line-height:1em;
	width:760px;
	text-shadow: black 4px 4px 4px, black -4px 4px 4px,black 4px -4px 4px, black -4px -4px 4px;
}
p.PageNumber{
	font-size:15px;
}



#HomeCanvas h1.MainArticle{
	margin: 0 auto;
	margin-top: 1em;
	font-size:30px;
	line-height:1.5em;
	width:95%;
	text-align:center;
	text-shadow: black 2px 2px 2px, black -2px 2px 2px,black 2px -2px 2px, black -2px -2px 2px;
}

p.Fundedby{
	font-weight:bold;
	font-size:1.17em;
	font-family: 'Open Sans', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', Sans-serif;
}